path: /build/build/pbzip2-app-arch-1.1.13+1.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    USE="-static -symlink" emerge app-arch/pbzip2 -pv -t && \
    USE="-static -symlink" emerge -j ${JOBS} --nodeps app-arch/pbzip2
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/pbzip2 && luet-portage --dir /pkgdir/pbzip2
    app-arch/pbzip2 && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:b919fecc8cd38ec06ba566a38c7dac215a6234742cb684bde2114b8d8a271976
  package:
    name: pbzip2
    version: 1.1.13+1
    category: app-arch
    use_flags:
    - -static
    - -symlink
    requires:
    - name: macaroni-funtoo-race15
      version: '>=0'
      category: seed
    - name: macaroni-funtoo-race15
      version: '>=0'
      category: seed
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Parallel bzip2 (de)compressor using libbz2
    uri:
    - http://compression.ca/pbzip2/ https://launchpad.net/pbzip2
    license: BZIP2
    buildtimestamp: 2024-02-22 08:29:54.263469016 +0000 UTC m=+138.663344207
    labels:
      DEPEND: '!static? ( app-arch/bzip2 ) symlink? ( !app-arch/lbzip2[symlink] )
        static? ( app-arch/bzip2[static-libs(+)] )'
      IUSE: static symlink
      RDEPEND: '!static? ( app-arch/bzip2 ) symlink? ( !app-arch/lbzip2[symlink] )'
      emerge.packages: app-arch/pbzip2
      kit: core-kit
      original.package.name: app-arch/pbzip2
      original.package.slot: "0"
      original.package.version: 1.1.13
    treedir: /build/packages
  package_dir: /pkgdir/pbzip2
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 5056fe64c28d9d96c7aee3e8ef6913221a880e8716001bad367322fee7bad624
compressiontype: zstd
files:
- usr/bin/pbunzip2
- usr/bin/pbzcat
- usr/bin/pbzip2
- usr/share/doc/pbzip2-1.1.13/AUTHORS.bz2
- usr/share/doc/pbzip2-1.1.13/ChangeLog.bz2
- usr/share/doc/pbzip2-1.1.13/README.bz2
- usr/share/man/man1/pbzip2.1.bz2
- var/db/pkg/app-arch/pbzip2-1.1.13/BUILD_TIME
- var/db/pkg/app-arch/pbzip2-1.1.13/CATEGORY
- var/db/pkg/app-arch/pbzip2-1.1.13/CBUILD
- var/db/pkg/app-arch/pbzip2-1.1.13/CFLAGS
- var/db/pkg/app-arch/pbzip2-1.1.13/CHOST
- var/db/pkg/app-arch/pbzip2-1.1.13/CONTENTS
- var/db/pkg/app-arch/pbzip2-1.1.13/COUNTER
- var/db/pkg/app-arch/pbzip2-1.1.13/CXXFLAGS
- var/db/pkg/app-arch/pbzip2-1.1.13/DEFINED_PHASES
- var/db/pkg/app-arch/pbzip2-1.1.13/DEPEND
- var/db/pkg/app-arch/pbzip2-1.1.13/DESCRIPTION
- var/db/pkg/app-arch/pbzip2-1.1.13/EAPI
- var/db/pkg/app-arch/pbzip2-1.1.13/FEATURES
- var/db/pkg/app-arch/pbzip2-1.1.13/HOMEPAGE
- var/db/pkg/app-arch/pbzip2-1.1.13/INHERITED
- var/db/pkg/app-arch/pbzip2-1.1.13/IUSE
- var/db/pkg/app-arch/pbzip2-1.1.13/IUSE_EFFECTIVE
- var/db/pkg/app-arch/pbzip2-1.1.13/KEYWORDS
- var/db/pkg/app-arch/pbzip2-1.1.13/LDFLAGS
- var/db/pkg/app-arch/pbzip2-1.1.13/LICENSE
- var/db/pkg/app-arch/pbzip2-1.1.13/NEEDED
- var/db/pkg/app-arch/pbzip2-1.1.13/PF
- var/db/pkg/app-arch/pbzip2-1.1.13/RDEPEND
- var/db/pkg/app-arch/pbzip2-1.1.13/REQUIRES
- var/db/pkg/app-arch/pbzip2-1.1.13/SIZE
- var/db/pkg/app-arch/pbzip2-1.1.13/SLOT
- var/db/pkg/app-arch/pbzip2-1.1.13/USE
- var/db/pkg/app-arch/pbzip2-1.1.13/environment.bz2
- var/db/pkg/app-arch/pbzip2-1.1.13/pbzip2-1.1.13.ebuild
- var/db/pkg/app-arch/pbzip2-1.1.13/repository
package_cacheimage: ""
runtime:
  name: pbzip2
  version: 1.1.13+1
  category: app-arch
  use_flags:
  - -static
  - -symlink
  requires:
  - name: bzip2
    version: '>=0'
    category: app-arch
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Parallel bzip2 (de)compressor using libbz2
  uri:
  - http://compression.ca/pbzip2/ https://launchpad.net/pbzip2
  license: BZIP2
  labels:
    DEPEND: '!static? ( app-arch/bzip2 ) symlink? ( !app-arch/lbzip2[symlink] ) static?
      ( app-arch/bzip2[static-libs(+)] )'
    IUSE: static symlink
    RDEPEND: '!static? ( app-arch/bzip2 ) symlink? ( !app-arch/lbzip2[symlink] )'
    emerge.packages: app-arch/pbzip2
    kit: core-kit
    original.package.name: app-arch/pbzip2
    original.package.slot: "0"
    original.package.version: 1.1.13
